Subject: Displaying of Attachments Behavior Change

From: Ian Hutchinson <[email-masked]>
Date: Tue, 10 Sep 1996 21:15:43 -0400

I recently compiled and installed pine 3.95 on my linux Redhat
system. The old (3.91) version was setup to view the horrid
binhexed attachments that mac people send me, using external programs
to unbinhex them and extract the text from the MSWord binary and
simply output it to STDOUT. This caused it to be displayed nicely
within the pine browser.

[Aside: the mind boggles at the nonsense of all the processes that
intervene when people try to use MSWord as some kind of "standard"
for exchanging information, almost always simply text.]

The new version does not display. I get a message about displaying
attachments and a new one: "Viewer command launched" but nothing
appears. Anyone know what gives?

I had to reinstall 3.91 till I figure it out.

Ian